
Application: gvSIG desktop - gvSIG bugs #2124
Error when drawing some shapefiles
11/27/2013 06:23 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2212 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Possibly a corrupt SHP file.

History
#1 - 11/27/2013 06:25 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Improved detection of corrupt geometries.

gvsig-desktop:r40947

#2 - 01/13/2014 09:42 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 06:13 PM - Álvaro Anguix
- Status changed from Fixed to Closed
